.global-investing-chart {
  padding: 50px 0px;

  

  @media (min-width: 992px) {
    padding: 76px 0px;
  }

  .heading {
    font-family: "Roboto";
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 40px;

    @media (min-width: 992px) {
      font-size: 48px;
      margin-bottom: 62px;
      line-height: 1.33;

    }

  }

  .sub-heading {
    font-size: 12px;

    @media (min-width: 992px) {
      max-width: 320px;
      margin: 0 auto;
      padding-bottom: 27px;
      font-size: 18px;
    }

  }

  .chartTabsImage {
    img {
      max-width: 110px;
      position: relative;
      border-radius: 5px;

      &.active {
        background-color: transparent;
        border: 1px solid #1968df;
      }
    }

    &::-webkit-scrollbar {
      display: none;
    }
  }

  .tab-content {

    @media (min-width: 992px) {
      padding: 0px 120px;
    }

  }

  .nav {
    justify-content: center;
    margin-top: 20px;

    .nav-link {
      padding: 0;
      margin-right: 9px;

      @media (min-width: 992px) {
        margin-right: 12px;
      }

      img {
        max-width: 73px;
        margin-bottom: 10px;

        @media (min-width: 992px) {
          max-width: 110px;
          margin-bottom: 0px;
        }
      }

      &.active {
        background-color: transparent;
        border: 1px solid blue;
      }
    }
  }
}

.future-dollar-expenses {
  padding-top: 30px;
  margin-bottom: 45px;

  @media (min-width: 992px) {
    padding: 112px 0px;
    & .pad{
      padding-left: 90px;
    }
  }


  & .heading {
    font-size: 20px;
    font-family: "Roboto";
    font-weight: bold;
    text-align: left;
    margin-top: 20px;

    @media (min-width: 992px) {
      max-width: 100%;
      font-size: 40px;
      font-family: "Roboto";
      font-weight: bold;
      text-align: left;
    margin: 0 auto;
      margin-bottom: 40px;

    }

  }

  & .sub-heading {
    margin-top: 23px;
    margin-bottom: 32px;
    font-size: 16px;
    font-weight: bold;

    @media (min-width: 992px) {
      margin-bottom: 40px;
      text-align: left;
      font-size: 24px;
      font-family: "Roboto";
      font-weight: 500;

    }

  }

  .step {
    margin-bottom: 40px;

    img {
      max-width: 43px;
      margin-right: 29px;

    }

    .title {
      font-family: "Roboto";
      font-weight: 500;
      font-size: 20px;
      margin-bottom: 24px;
    }

    .text {
      font-family: "Roboto";
      font-weight: 400;
      font-size: 16px;
      color: #18191f;
    }
  }



  .card {
    padding: 30px 31px;

    @media (min-width: 992px) {
      padding: 22px 64px;
      color: #5b5b5b;
    }

    & .card-body {
      padding: 0;


      img {
        width: 100%;
      }

      .msg {
        font-size: 17px;
        font-family: "Roboto";
        font-weight: 500;
        text-align: center;

        @media (min-width: 992px) {
          font-family: "Roboto";
          font-weight: 500;
          color: #5b5b5b;

        }

      }
    }

    &.card-rate {

      // padding: 50px 30px !important;
      @media (min-width: 992px) {
        // padding: 68px 41px !important;

      }
    }
  }
}


.advertising {
  margin-top: -1px;
  margin-bottom: 0px;

  padding: 15px 0px 60px 0px;
  background-color: #196be5;
  ul{
    padding: 10px;
  }
  ul li{
  color:#ABCDD9;
  list-style-type:decimal;
  }
  h3 {
    color: #ffffff;
    padding-left:5px ;
    padding-right: 5px;
    margin-bottom: 30px;
  }

  @media (min-width: 992px) {
    padding: 0px 0px 70px 0px;
    // margin-top: 60px;
    // margin-bottom: 60px;
    ul{
      padding-left: 27px;
    }
    h3 {
      color: white;
      font-size: 40px;
      font-family: "Roboto";
      font-weight: bold;
      margin-bottom: 40px;
    }

    ul li{
      color: #ABCDD9;
      font-size: 20px;
      list-style-type:decimal;
     
    }

  }

  img {
    max-width: 31px;
    margin-bottom: 16px;

    @media (min-width: 992px) {
      max-width: 42px;
      margin-bottom: 0px;


    }
  }


  .text {
    color: white;
    font-size: 16px;
    font-family: "Muli Bold";
    margin-bottom: 4px;

    @media (min-width: 992px) {
      font-size: 28px;
      margin-bottom: 0px;
    }
  }

  .sub-text {
    color: #FFFFFF;
    font-size: 12px;
    margin-bottom: 22px;
    font-family: "Muli Regular";

    @media (min-width: 992px) {
      font-size: 16px;
      margin-bottom: 0px;

    }
  }

  .btn {
    color: #ffffff;
    border: 1px solid #ffb900;
    background-color: #ffb900;
    padding: 13px 35px;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: 500;

    @media (min-width: 992px) {
      padding: 12px 32px;
      background-color: #ffb900;
      color: white;
      font-family: "Roboto";
      font-size: 16px;
      font-weight: 500;
      border-radius: 0px;
      border: none;
    }
  }

}

.become-investment-ready {
  background-color: #f4f5f7;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;

  @media (min-width: 992px) {
    padding: 132px 0px;

  }

  & .heading {
    font-family: "Roboto";
    font-weight: bold;
    font-size: 25px;
    padding: 0px 12px;
    margin-bottom: 8px;
    @media (min-width: 992px) {
      font-size: 40px;
    }
  }

  & .sub-heading {
    margin-top: 12px;
    padding: 0px 37px;
    font-size: 20px;

    @media (min-width: 992px) {
      margin-top: 22px;
      padding: 0px 0px;
      font-size: 18px;
      font-family: "Roboto";
      font-weight: 400;
      margin-bottom: 66px;

    }
  }

  & img {
    margin-top: 30px !important;
    margin: 0 auto;

    @media (min-width: 992px) {
      max-width: 1062px;
      max-height: 126px;
      margin: 0 auto;

    }
  }

  & .become-investment-ready-msg {
    padding: 95px 28px 0px 28px;

    ul {
      padding: 0;
      margin: 0;

      li {
        text-align: left;
        margin-bottom: 24px;
        font-size: 16px;
        font-family: "Muli Semibold";
      }
    }
  }
}

.all-invester-get-same {
  background-color: #FAFAFA;
  padding: 50px 0px;

  @media (min-width: 992px) {
    padding: 0px 0px;

  }

  .all-invester-get-same-img {
    width: 100%;

    @media (min-width: 992px) {
      padding-top: 166px;
    }


  }

  .right-content {
    padding-bottom: 0px;

    @media (min-width: 992px) {
      padding-bottom: 103px;

    }

    .list-heading {
      color: #00113E;
      font-family: "Muli Bold";
      max-width: 472px;
      font-size: 16px;
      line-height: 24px;
      margin-bottom: 40px;


      @media (min-width: 992px) {
        padding-top: 104px;
        font-size: 24px;

        line-height: 42px;
        margin-bottom: 34px;
      }
    }

    .text {
      font-size: 14px;

      font-family: "Muli Semibold";
      margin-bottom: 26px;
      margin-left: 20px;

      @media (min-width: 992px) {
        font-size: 22px;
        margin-left: 30px;
        font-family: "Muli Regular";
      }
    }
  }
}

.safety {
  padding-top: 50px;
  padding-bottom: 50px;

  @media (min-width: 992px) {
    padding-top: 110px;
    padding-bottom: 50px;
  }

  .heading {
    margin-bottom: 30px;

    @media (min-width: 992px) {
      margin-bottom: 60px;
    }
  }

  .card {
    text-align: center;
    min-height: 160px;
    margin-bottom: 16px;
    box-shadow: 0px 8px 19px #3B64BE1A;
    border: 0;

    @media (min-width: 992px) {
      margin-bottom: 0px;
      min-height: 216px;
    }

    .card-body {
      img {
        margin-top: 0px;
        margin-bottom: 18px;

        @media (min-width: 992px) {
          margin-top: 38px;
        }

        // width: 100%;
      }

      .text {
        font-size: 12px;

        @media (min-width: 992px) {
          font-size: 17px;
          line-height: 28px;
          font-family: "Muli Regular";

        }

        max-width: 119px;
        line-height: 19px;
        font-family: "Muli Semibold";
        margin: 0 auto;
      }
    }
  }
}

.step-invest {
  padding: 50px 0px;
  @media (min-width: 992px) {
    padding: 130px 0px;
  }
  .heading{
    font-family: "Roboto";
    font-weight: 700;
    font-size: 40px;
    margin-bottom: 40px;

    @media (min-width: 992px) {
      font-size: 40px;
      margin-bottom: 80px;
    }
  }



  & .steps {
    margin-bottom: 40px;
    min-height: 92px;

    img {
      max-width: 70px;
      margin-right: 40px;
    }

    h3 {
      font-family: "Roboto";
      font-size: 24px;
      font-weight: 600;
    }

    p {
      font-family: "Roboto";
      font-size: 16px;
      font-weight: 400;
      line-height: 1.63;
      color: #18191f;
    }
  }

 & .steps:last-child {
  margin-bottom: 0px;
 }

}


